My Oracle Support Banner

FAQ on upgrading ASAP from 5.2.4 to 7.0.2 (Doc ID 1403253.1)

Last updated on SEPTEMBER 11, 2019

Applies to:

Oracle Communications ASAP - Version 5.2.4 to 7.0.2 [Release 5.2 to 7.0.0]
Information in this document applies to any platform.
***Checked for Currency on 27-11-2013***

Purpose

General questions on upgrading ASAP from 5.2.4 to 7.0.2 version.

Questions and Answers

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Questions and Answers
 Why below error is seen during upgrade of ASAP from v5.2.4 to v7.0.2?
 Can we run ASAP v7.0.2 in any way on Oracle 11.1.0.7? If yes, how much of a change do we have to make to the libraries?
 Can we run ASAP v5.2.4 on Oracle 11.2?
 Should the ASAP upgrade from v5.2.4 to v7.0.2 be executed along with a weblogic upgrade from v9.2 to 10.3.3 AND Oracle DB upgrade from 11.1.0.7 to 11gR2?
 What is the possibility to split the above indicated upgrades to a one at a time upgrade process? like first upgrade Weblogic, then upgrade ASAP (or DB) and then the DB (or ASAP)?

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.